<!---HEAD--->
<html>
<head>
  <title><%title%></title>
  <style type="text/css">
  <!-- 
    a { color:#000000; font-size:12px; font-family: Tahoma, Arial; }
    a:link { color:#000000; }
    a:visited { color:#444444; }
    a:active { color:#cc0000; }
    a:hover { color:#ffffff; background:#000000; }
    p { color: #000000; font-size:10pt; font-family: Tahoma, Arial; }
    body { background: #666666; color: #000000; }
    h1 { font-size:18pt; font-family: Tahoma, Arial; font-weight: normal; text-align: center; }
    td { text-align: center; }
  //-->
  </style>
</head>

<script language="javascript">
<!---
function showimage(url, description)
{
window.document.write('<html><head>');
window.document.write('<title>'+description+'</title>');
window.document.write('</head>');
window.document.write('<body bgcolor="#666666" text="#000000" link="#000000" vlink="#000000" alink="#ff0000">');
window.document.write('<table border="0" cellpadding="5" cellspacing="0" bgcolor="#c0c0c0" align="center"><tr><td>');
window.document.write('<table border="0" cellpadding="1" cellspacing="0" bgcolor="#000000"><tr><td>');
window.document.write('<table border="0" bgcolor="#ffffff"><tr><td>');
window.document.write('<a href="javascript:history.back()"><img src="'+url+'" hspace="0" vspace="0" border="0"></a>');
window.document.write('</td></tr></table>');
window.document.write('</td></tr></table>');
window.document.write('</td></tr></table>');
window.document.write('</body>');
window.document.write('</html>');
}
//--->
</script>

<body bgcolor="#666666" text="#000000" link="#000000" vlink="#000000" alink="#ff0000">

<center>

<!---HEADLINES--->

<h1><%title%></h1>

<p>
<table border="0" cellpadding="5" cellspacing="0" bgcolor="#c0c0c0">
<tr><td>
<table border="0" cellpadding="1" cellspacing="0" bgcolor="#000000">
<tr><td>
<table border="0" bgcolor="#ffffff">

<!---VALUES--->
<tr>

<%repeat=6%>
<td>

<a href="javascript:showimage('<%filepath%>','<%name%> (<%piccomment%>)')"><%picture%></a>
<p>
<small>
<a href="javascript:showimage('<%filepath%>','<%name%> (<%piccomment%>)')"><%name%></a><br>
<%picxres%>x<%picyres%> <%picdepth%><br>
[<%size%>]
</small>
</p>
</td>
<%endrepeat%>
</tr>

<!---FOOTLINES--->

</table>
</td></tr>
</table>
</td></tr>
</table>

<!---FOOTER--->

<p>
<hr size="1">
<p>
<%author%>

</body>
</html>
